@charset "UTF-8";

@media (max-width: 1439px) and (min-width: 768px) {
	
}

@media
only screen and (max-width : 767px){

img{
	height: auto !important;
}

a[href^="tel:"] {
	pointer-events: inherit;
}

.pc,
#top_back,
.address_bx p.pp,
#flow,
header #nav{
	display: none;
}

.sp,
.hamburger-nav,
#form th,
#form td{
	display: block;
}

.menu-trigger{
	display: inherit;
}

#hana_qp,
#footer_cont,
header h1,
#about #pic,
#about #cont,
.service_box_odd .pic,
.service_box_odd .cont,
.service_box_even .pic,
.service_box_even .cont,
#company_list .left,
#company_list .right,
#company_list p.t1,
#company_list p.t2{
	float: none;
}

#footer_cont{
	text-align: center;
}

.address_bx,
#hana_qp img,
#footer_cont,
#googlemap,
header h1 img,
#main,
#about #pic img,
.service_box_odd .pic img,
.service_box_even .pic img,
#company_list .left,
#company_list .right,
ul#products_list li img,
#form th,
#form td,
#form td input,
#form td textarea,
.formTable{
	width: 100%;
}

footer,
p#contact_txt,
p#pp_box,
header,
#about #cont,
h3#products,
p#products_txt{
	margin-left: 3%;
	margin-right: 3%;
	width: 94%;
}

p#contactform_txt,
p#service_txt,
#company_list,
#form,
#formWrap h4{
	margin-left: 5%;
	margin-right: 5%;
	width: 90%;
}

#contact_bx #tel img{
	width: 60%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

header h1{
	width: 200px;
}

#contact_bx a img{
	width: 40%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#mainimg h2{
	font-size: 24px;
	line-height: 1.4em;
}

#about #cont h3, h3.ttl{
	font-size: 22px;
	line-height: 22px;
}

#about #cont h3 span, h3.ttl span{
	font-size: 12px;
	line-height: 12px;
	padding-top: 15px;
}

.service_box h4{
	font-size: 18px;
}

p#contact_txt,
p#service_txt,
#formWrap h4,
p#thanks{
	font-size: 16px;
}

#mainimg h2 span,
#access_box ul li p{
	font-size: 14px;
}

p#contactform_txt,
p#pp_box{
	font-size: 12px;
}

h2#catchy{
	font-size: 11px;
}

#about #cont p,
#company_list{
	padding-top: 35px;
}

#access_box ul li p{
	padding-top: 25px;
}

.service_box{
	padding-top: 0px;
}

.service_box p,
#company_list .block{
	padding-top: 20px;
}

address{
	padding: 15px 0px;
}

#contact_bx #tel{
	padding: 30px 0px 25px;
}

#contact_bx{
	padding: 30px 0px 40px;
}

p#contactform_txt{
	padding: 45px 0px 40px;
}

header{
	padding: 20px 0px;
}

h2#catchy{
	padding: 100px 0px 90px;
	letter-spacing: 0em;
}

#about,
#company_list{
	padding-bottom: 80px;
}

#footer_cont,
#about #cont{
	padding-bottom: 20px;
}

#form th,
#form td{
	padding-bottom: 10px;
}

.service_box_last{
	padding-bottom: 70px;
}

#googlemap iframe{
	height: 300px;
}

#mainimg{
	height: auto;
	background-image: url(../image/mainimg_smp.jpg);
	background-position: right -250px center;
}

#mainimg #scroll{
	padding: 50px 0px 30px 7%;
}

.service_box_odd .cont,
.service_box_even .cont{
	padding: 8% 5%;
	width: 100%;
	box-sizing: border-box;
	float: none;
}

#company_list p.t1{
	padding-bottom: 5px;
}

#company_list .right{
	border-top: 1px dashed #666;
	margin-top: 20px;
}

#access_box{
	margin-top: 0px;
	padding-top: 50px;
}

#googlemap iframe{
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}

#access_box ul li:first-child{
	border-right: none;
	margin-bottom: 40px;
}

#access_box ul li{
	display: block;
	width: 94%;
	margin: 0 auto;
	padding: 0px;
}

p#pp_box{
	margin-bottom: 50px;
}

ul#products_list li{
	margin: 0px 0px 25px 0px !important;
	width: 50%;
	vertical-align: top;
}

ul#products_list li h5{
	font-size: 14px;
	line-height: 14px;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 10px;
}

ul#products_list li p{
	font-size: 12px;
	line-height: 12px;
	padding-left: 5%;
	padding-right: 5%;
}

.checkbox_btn{
	margin-left: 0px;
	margin-top: 15px;
}

p#check_click{
	margin-left: 0px;
}

#submit{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.inner_submit input{
	display: block;
	margin: 0px auto 15px !important;
}

#formWrap h4{
	line-height: 1.4em;
}

#mainimg{
	margin-top: 71px;
}

p#hum_tel a{
	display: block;
	color:#fff;
	background-color: #000;
	line-height: 50px;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	margin: 15px 5% 0px;
}


}

@media not screen and (1) { .page-top { position: static; } }/* Opera10以上 */